 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(140,98,57,0.8), rgba(140,98,57,0.8)), url("images/Untitled-1-01.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 39px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(12,12,11,0.6), rgba(12,12,11,0.6)), url("images/Villa-Header-Banner_.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 537px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 198px auto 0;
}

.u-section-2 .u-text-1 {
  line-height: 0.8;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  font-family: Oswald, sans-serif;
  margin: 17px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 7px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 443px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-2 .u-text-1 {
    font-size: 9.375rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }
} .u-section-3 {
  background-image: url("images/Untitled-1-011.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 116px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 98px;
  }
} .u-section-4 {
  min-height: 171px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 170px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 33px 30px 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  border-style: solid;
  margin: 0 auto;
  padding: 8px 55px 9px 54px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 170px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 33px 30px 30px;
}

.u-section-4 .u-text-2 {
  margin: 0 auto;
}

.u-section-4 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  border-style: solid;
  margin: 11px auto 0;
  padding: 6px 55px 7px 54px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 141px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 90px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 140px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 90px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 101px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 65px;
    padding-bottom: 40px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 65px;
    padding-bottom: 40px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 201px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 60px 40px 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 60px 40px 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-bottom: 60px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 60px;
    padding-left: 50px;
    padding-right: 50px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 435px;
}

.u-section-5 .u-gallery-1 {
  margin-top: 30px;
  margin-bottom: 30px;
  height: 375px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-1 {
  width: 375px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-2 {
  width: 375px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-3 {
  width: 375px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-4 {
  width: 375px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-5 .u-back-image-5 {
  width: 375px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: linear-gradient(#4d4d4d, #ec5429);
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: linear-gradient(#4d4d4d, #ec5429);
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 894px;
}

.u-section-6 .u-shape-1 {
  width: 306px;
  height: 306px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 68px 150px 0 auto;
}

.u-section-6 .u-shape-2 {
  width: 146px;
  height: 146px;
  margin: 221px 96px 0 auto;
}

.u-section-6 .u-image-1 {
  width: 791px;
  height: 791px;
  background-image: url("images/1Diamonds-Mapenzi-Beach-Zanibar-1.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -708px auto 0 0;
}

.u-section-6 .u-group-1 {
  width: 634px;
  min-height: 317px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: -596px 0 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 50px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 34px 0 0;
}

.u-section-6 .u-line-1 {
  width: 427px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 3px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-6 .u-icon-1 {
  width: 150px;
  height: 150px;
  margin: -409px 101px 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 720px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -525px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
    margin-top: -345px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-6 .u-shape-1 {
    margin-right: 34px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: -145px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-line-1 {
    width: 320px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-7 .u-table-1 {
  margin-top: 33px;
  margin-bottom: 43px;
}

.u-section-7 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-7 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-7 .u-table-cell-1 {
  border-style: solid;
}

.u-section-7 .u-table-cell-2 {
  border-style: solid;
}

.u-section-7 .u-table-cell-3 {
  border-style: solid;
}

.u-section-7 .u-table-cell-4 {
  border-style: solid;
}

.u-section-7 .u-table-cell-5 {
  border-style: solid;
}

.u-section-7 .u-table-cell-6 {
  border-style: solid;
}

.u-section-7 .u-table-cell-7 {
  background-image: none;
  font-weight: 700;
}

.u-section-7 .u-table-cell-11 {
  margin: 30px auto 60px 0;
}

.u-section-7 .u-table-cell-12 {
  margin: 30px auto 60px 0;
}

.u-section-7 .u-table-cell-13 {
  background-image: none;
  font-weight: 700;
}

.u-section-7 .u-table-cell-19 {
  background-image: none;
  font-weight: 700;
}

.u-section-7 .u-table-cell-25 {
  background-image: none;
  font-weight: 700;
}

.u-section-7 .u-table-cell-31 {
  background-image: none;
  font-weight: 700;
}

.u-section-7 .u-table-cell-37 {
  background-image: none;
  font-weight: 700;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 285px;
}

.u-section-8 .u-group-1 {
  min-height: 284px;
  background-image: none;
  height: auto;
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-8 .u-btn-1 {
  letter-spacing: 3px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-btn-1 {
    padding: 20px 54px 21px 53px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 899px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-8 .u-group-1 {
    min-height: 370px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-9 {
  background-image: url("images/Untitled-1-011.png");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 116px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 98px;
  }
}